[Simplified]

ADFCOUNT=ADF 计数
FBCOUNT=平台计数

SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=单面/多页
SCANMETHOD2=稿台玻璃
SCANMETHOD3=透明胶片
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=双面/多页
IMAGETYPE=8
IMAGETYPE0=黑白
IMAGETYPE1=半色调


IMAGETYPE2=8 位灰度
IMAGETYPE3=24 位色彩
IMAGETYPE4=
IMAGETYPE5=4 位灰度
IMAGETYPE6=16 位灰度
IMAGETYPE7=48 位色彩
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=卡片 - 4 x 2.5 英寸


PAPERSIZE1=图片 - 5 x 3.5 英寸


PAPERSIZE2=图片 - 3.5 x 5 英寸


PAPERSIZE3=图片 - 6 x 4 英寸


PAPERSIZE4=图片 - 4 x 6 英寸


PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in

PAPERSIZE10=规定规格 - 8.5 x 14 英寸


PAPERSIZE11=扫描最大规格

PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in

TRANSPAPERSIZE=4
TRANSPAPERSIZE0=35 毫米
TRANSPAPERSIZE1=幻灯片
TRANSPAPERSIZE2=90 x 60 毫米
TRANSPAPERSIZE3=扫描仪最大限制
DIFFUSION=分散类型
WARNING=警告


TRANSMESSAGE=要使用透明功能，您必须先安装透明工具包。
IDB_SCANNERINFO=扫描信息
IDB_INVERT=黑白反相


IDB_MIRROR=镜象


IDB_AUTOCROP=自动选择扫描区域预览
IDB_PAPERSIZE=纸张大小
IDB_UNIT=度量单位
IDB_SCANMETHOD=扫描方式
IDB_IMAGETYPE=图像类型
IDB_RESOLUTION=分辨率
IDB_BRIGHTNESS=亮度
IDB_CONTRAST=对比度
IDB_DESCREEN=消除网点


IDB_SHARPEN=锐化
IDB_COLORMATCH=颜色调整


IDB_AUTOLEVEL=自动级别


IDB_ADVANCESETTING=高级设置
IDB_HIGHLIGHTSHADOW=高亮显示/阴影级别


IDB_GAMMA=曲线
IDB_COLORBALANCE=颜色平衡

IDB_HUE=色调/饱和度/亮度
IDB_COLORDROPOUT=颜色漏失
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=自定义设置
IDB_LOCKSCALE=锁定缩放比例
OpticalRes=光学分辨率
ModelName=型号
F/W=F/W Ver.
MANUFACTURER=制造商
TWAINVER=TWAIN 版本
ISISVER=ISIS Ver.
IODRIVERVER=I/O 驱动程序版本
PORTTYPE=端口类型
PORTADDRESS=ID / 地址
SCANNERINFO=扫描信息：
ABOUT=扫描信息
DRIVERINFO=驱动程序信息：
OK=确定
CANCEL=取消


CLOSE=关闭
APPLY=应用
MASTER=RGB
RCHANNEL=R 通道
GCHANNEL=G 通道
BCHANNEL=B 通道
INPUT=输入：
OUTPUT=输出：
RESET=重置

DROPOUT=颜色漏失
GrayWhite=无
CHANNEL=通道：
SHOWHINT=显示提示
COLORFORMAT=色彩格式
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=加载

SAVE=保存


PARAMSETTINGTITLE=自定义设置
HINTSTATUS=提示设置：
LEVELTITLE=高亮显示/阴影级别


LEVELSHADOW=S：
LEVELGAMMA=G：
LEVELHIGHLIGHT=H：
CURVETITLE=曲线
HUE=色偏角度：
SATURATION=颜色饱和度：
LIGHTNESS=亮度：
HUETITLE=色调/饱和度/亮度
RED=红色
GREEN=绿色
BLUE=蓝色
CYAN=青色
MAGENTA=品红色
YELLOW=黄色
BALANCE=颜色级别：
BALANCETITLE=颜色平衡


DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=扫描设置
ENERGYTITLE=配置设置
ENERGYSTATUS=节省能量模式：
SHUTOFF=启动
MINUTES=分
LISTVIEWCOLUMNS=5
COLUMNS0=文件名


COLUMNS1=图像类型
COLUMNS2=扫描方式
COLUMNS3=分辨率
COLUMNS4=图像大小
FILENAME=文件名：
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=无0
DESCREEN1=报纸0
DESCREEN2=杂志0
DESCREEN3=目录4
SHARPENCOUNT=5
SHARPEN0=无0
SHARPEN1=淡1
SHARPEN2=加浓2
SHARPEN3=浓4
SHARPEN4=极浓8
PREVIEW=预览
SCAN=扫描


ZOOMPREVIEW=缩放视图
EXIT=退出


IMAGEWIDTH=宽度：
IMAGELENGTH=长度：
IMAGESIZE=大小：
RANGEERRORTITLE=错误


RANGEERROR=无效的输入值（超出范围）！
ERRSCREENSETTING=640x480 显示只支持小字号，请作更改！
DEFAULTSETTINGFILE=该默认设置文件不能被修改。
CONFIRMDELETE=您确定要删除吗？
CONFIRMOVERWRITE=您确定要替换吗？

ADJUSTMENTSIZE=调整的大小
OVERSCANDESCRIPTION=超过扫描大小
LIVEPREVIEW=预览
CALIBRATION=校准
DOCALIBRATION=校准
CALIBRATIONTITLE=校准...
CALIBRATIONPROCESSING=校准处理中
CALIBRATIONSTATUS=校准状态
CALIBRATIONFINISHTITLE=完成校准
CALIBRATIONFINISHPROCESSING=完成校准...
CALIBRATIONFINISH=完成校准
DEFAULTSIZE=默认纸张大小：
DEFAULTDEVICE=默认 SCSI 设备：
HALFTONE0=无
HALFTONE1=半色调 1
HALFTONE2=半色调 2
HALFTONE3=半色调 3
HALFTONE4=半色调 4
HALFTONE5=半色调 5
HALFTONE6=半色调 6
HALFTONE7=半色调 7
DIFFUSION1=分散类型 1
DIFFUSION2=分散类型 2
DIFFUSION3=分散类型 3
DIFFUSION4=分散类型 4
DIFFUSION5=分散类型 5

CSECOUNT=8
CSE0=无
CSE1=G皮肤色
CSE2=G草绿色
CSE3=G天蓝色
CSE4=G皮肤色 ＋ 草绿色
CSE5=G皮肤色 ＋ 天蓝色
CSE6=G草绿色 ＋ 天蓝色
CSE7=G皮肤色 ＋ 草绿色 ＋ 天蓝色
